[问题]安装GoogleEarth出现以下错误。

为当前最终发行版之前的所有版本提供支持
回复
头像
fountyan
帖子: 7
注册时间: 2007-06-04 17:40
送出感谢: 0
接收感谢: 0
联系:

[问题]安装GoogleEarth出现以下错误。

#1

帖子 fountyan » 2007-06-04 18:01

Verifying archive integrity... All good.
Uncompressing Google Earth for GNU/Linux 4.1.7076.4458..........................................................................
./setup.sh: 284: setup.data/bin/Linux/amd64/setup.gtk2: not found
./setup.sh: 299: setup.data/bin/Linux/amd64/setup.gtk: not found
The setup program seems to have failed on amd64

Fatal error, installer failed to run at all!


我 的系统配置:
AMD 3000+ 64 位
NIVIA GF6100 显卡
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#2

帖子 iblicf » 2007-06-04 18:07

似乎是你下的版本不对
头像
fountyan
帖子: 7
注册时间: 2007-06-04 17:40
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 fountyan » 2007-06-04 18:25

版本是UBUNTU-DESKTOP-AMD64-6.10
现在问题解决了,能安装了
zgsfriend
帖子: 45
注册时间: 2007-05-11 16:51
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zgsfriend » 2007-06-04 21:36

你能说一下如何解决的吗,我的系统7.04-amd64,内核是 2.6.20-16-generic出现和你同样的问题
用linux飞翔
头像
fountyan
帖子: 7
注册时间: 2007-06-04 17:40
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 fountyan » 2007-06-07 11:05

是权限问题,你 到网上搜一下就知道了 ,你必须先切换权限。
头像
Xusually
帖子: 242
注册时间: 2006-11-03 21:20
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 Xusually » 2007-10-20 1:10

楼上怎么解决的,我很感兴趣。
Never had a dream come ture!
============================
Lenovo E42LT2390
CPU:T2390
RAM:1G DDRII 667*2
VGA:X3100
HD:Seagate 160G SataII
CD:Combo
Wireless:Intell 3945abg
yanghaiping1024
帖子: 7
注册时间: 2008-04-29 18:15
送出感谢: 0
接收感谢: 0

#7

帖子 yanghaiping1024 » 2008-05-06 20:06

fountyan
大哥你 的
Verifying archive integrity... All good.
Uncompressing Google Earth for GNU/Linux 4.1.7076.4458..........................................................................
./setup.sh: 284: setup.data/bin/Linux/amd64/setup.gtk2: not found
./setup.sh: 299: setup.data/bin/Linux/amd64/setup.gtk: not found
The setup program seems to have failed on amd64

Fatal error, installer failed to run at all!
是怎么解决的呀 我 的 邮箱是yanghaiping1024@163.com 麻烦你能帮助我
头像
kenshin
帖子: 27
注册时间: 2007-12-08 20:36
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 kenshin » 2008-06-18 3:01

yanghaiping1024 写了:fountyan
大哥你 的
Verifying archive integrity... All good.
Uncompressing Google Earth for GNU/Linux 4.1.7076.4458..........................................................................
./setup.sh: 284: setup.data/bin/Linux/amd64/setup.gtk2: not found
./setup.sh: 299: setup.data/bin/Linux/amd64/setup.gtk: not found
The setup program seems to have failed on amd64

Fatal error, installer failed to run at all!
是怎么解决的呀 我 的 邮箱是yanghaiping1024@163.com 麻烦你能帮助我
新立得里面不是已经有这个的吗,为什么还要单独去装?好像是缺少组件了吧
头像
kenshin
帖子: 27
注册时间: 2007-12-08 20:36
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 kenshin » 2008-06-18 3:18

我在安装时候 出了GoogleEarth外, 还有包括其他的8个组件,libc6-i386等,我没有记下来……

忘了说,我的source.list中加入了
(/etc/apt/source.list)
deb http://packages.medibuntu.org/ hardy free non-free
的源,更新列表后就有有GoogleEarth了

我配置是AMD64 X2 5000+
回复

回到 “老旧版本支持”